<h1>Test Application Overview</h1>
<h2>Purpose:</h2>
<p>This application demonstrates how to turn off the LED that is turned on by the LED-on or LED-blink application.</p>
<p>Refer to /usr/bin/runLEDoff.sh for implementation details.</p>
